uuid: dde01805-9332-4a7a-ab92-10edefd792f9
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: dGM0krosB69Opq57UIHM0l3EI2Oynnf-uBHa6Z7wsZY
id: media.s07
label: 'Size 07 auto'
targetEntityType: media
cache: true
